Subject: Re: [bug#78002] [PATCH] gnu: Add opencascade-occt-7.6.1: Add separate package for version 7.6.1 as this is a hard requirement for the new version of prusa-slicer due to a bug in newer versions of opencascade-occt

From: "nomike (they/them)" <[email-masked]>
Date: Tue, 15 Jul 2025 14:28:58 +0200 (GMT+02:00)

I finished updating prusa-slicer a few days ago, which also includes adding a package for version 7.6.1 of open cascade-occt.

I force pushed my latest update on Sunday evening to fix issues with the commit comments and am since then waiting for enge or someone else to finally merge it.

Cheers
nomike

15 Jul 2025 14:21:13 Ludovic Courtès <[email-masked]>:

> Hi Kurt,
> 
> Kurt Kremitzki <[email-masked]> writes:
> 
>> Hi all, pardon the top-post from my phone. Aye, I've been wanting to migrate my patches to Codeberg. I will look into what's needed for
>> proper attribution for this multi-person effort and submit something.
> 
> Excellent, feel free to move them to a pull request.
> 
> For attribution, we usually add one or more ‘Co-authored-by’ tags in the
> commit message.
> 
> Thanks,
> Ludo’.